<style>

</style>

<div class="container grid-center pg42">
    <div class="ta-c wow fadeIn">
        <p class="wow fadeIn" data-wow-delay="0.3s">Os principais programas de correio eletrônico (e-mail) são:</p>
		<div class="grid-flipcard-normal">
			<div class="flip-card">
				<div class="flip-card-inner">
					<div class="flip-card-front">
						<img src="dist/imgs/texturas/flipcard-05.png" alt="">
					</div>
					<div class="flip-card-back">
						<p>Outlook Express</p>
						<p>Microsoft Outlook</p>
						<p>Mozilla Thunderbird</p>
						<p>Windows Mail</p>
						<p>Windows Live Mail</p>
					</div>
				</div>
			</div>
		</div>

        <p class="wow fadeIn" data-wow-delay="0.9s">
            Toda informação utilizada no correio eletrônico (e-mail) no trabalho deve seguir as normas da empresa.
            Geralmente essas informações são confidenciais, devendo permanecer o sigilo profissional, portanto fique
            atento!Toda informação utilizada no correio eletrônico (e-mail) no trabalho deve seguir as normas da
            empresa. Geralmente essas informações são confidenciais, devendo permanecer o sigilo profissional, portanto
            fique atento!
        </p>
    </div>
</div>
<div class="rolagem2">
    <div class="wow bounce infinite cor-seta" data-wow-delay="5s" data-wow-duration="1s" data-wow-offset="10">
        <i class="wow fadeIn fas fa-angle-down next" data-wow-delay="4.5s" onclick="$.scrollify.next()"></i>
    </div>
</div>
